@charset "UTF-8";
/* CSS Document */

img, div { behavior: url(iepngfix.htc) }

  body {
/* See also themestyles.php */
	  font-size:14px;
	  margin:0;
	 }
	
img { 
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-border-radius: 4px;
 }

img, div { behavior: url(iepngfix.htc);}

/*Old BG Image CSS*/ 
/*#bcms_bg_image { position: fixed; top: 0; left: 0; z-index: 1; width: 100%; height: 100%; }
#bcms_scrollable { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 2; }*/

div#offline_mode {
	background-color:#000;
	color:#FFF;
	font-size:12px;
	border-bottom:1px solid #FFF;
	padding:3px;
	text-align:center;
	z-index: 3;
	position:relative;
	}

div#bcms_outercontainer {
	width:1150px;
	margin:20px auto 10px;
	}
 
div#bcms_container {
	width:1110px;
	margin:0;
	padding:20px 20px 10px 20px;
	/*background-color: #FFF;*/
	-moz-border-radius: 6px;
    border-radius: 6px;
	-webkit-border-radius:6px;
	}


div#bcms_header {
	height:130px;
	overflow:hidden;
	padding: 5px 10px 5px 10px;
	-moz-border-radius: 4px;
    border-radius: 4px;
	}

div#bcms_header h1 {
	padding:0 0 5px 0; 
	 margin:0;
	 font-size: 22px;
	 font-weight:bold;
	 }
	 
div#bcms_header h2 {
     padding:5px 0 3px 0; 
	 margin:0;
	 font-size:17px;
	  font-weight:bold;
 }
 
div#bcms_header  h3 {
     padding:5px 0 3px 0; 
	 margin:0;
	 font-size:14px;
	 font-weight:bold;;
	 }
	 
div#bcms_header h4 {
	 padding:0;
	 font-size:12px;
	 font-weight:bold;
	 margin:0;
 }	

/* 
*******************************************************************
Left Column (Main) CSS - see also menustyles.php
*******************************************************************
 */

div#bcms_pages_left ul {
	margin-top:0;
	}	

.bcms_main_body_text {
	padding: 5px 0 0 0;
	}
.bcms_main_body_text p {
	line-height:150%;
	}

/* 
*******************************************************************
Right Column CSS - see also active_right.css and inactive_right.css
*******************************************************************
 */

#bcms_right p {
	margin: 0px 0 5px 3px;
	padding:0;
	}
	
div#bcms_right img {
	margin: 5px 0;
	padding:0;
	}
	
div#bcms_right ul {
	padding:0;
	margin-left:15px;
	}

/* 
************************
Contact Page Columns CSS
************************
 */

div#bcms_contact_left {
	float:left;
	width:635px;

	margin: 0;
	padding:0px 5px 0 0;
	vertical-align:top;
	}
	
div#bcms_contact_right {
	float:right;
	width:455px;
	margin: 15px 0 0 10px;
	padding-left:5px;
	font-size:12px;
	}

/* 
**************************
Pages Bottom and Signature CSS
**************************
 */
	
#facebook_find {
	/*margin:0 0 0 0;*/
		-moz-border-radius: 2px;
    border-radius: 2px;
    -webkit-border-radius: 2px;
	}
	
#bcms_signature {
	text-align:center;
	font-style: oblique;
	font-weight:normal;
	/*color: #999;*/
	font-size:8px;
	/*background-color:#FFF;*/
	margin:0;
	 -khtml-opacity:.50; 
 -moz-opacity:.50; 
 -ms-filter:”alpha(opacity=50)”;
  filter:alpha(opacity=50);
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0.5);
  opacity:.50; 
	}

/*#bcms_signature a:link {
	color:#999;
	text-decoration:none;
	}

#bcms_signature a:active  {
	color:#999;
	text-decoration:underline;
	}
 
#bcms_signature a:visited {
	color:#999;
	text-decoration:none;
	
	}

#bcms_signature a:hover {
	color: #333;
	text-decoration:underline;
	}*/

.bcms_clear {
	clear:both;
	height:0;
	margin:0;
	padding:0;
	}

	
.bcms_address {
	font-size:10px; 
	text-align:center;
	/*background-color:#FFF;*/
	line-height:150%;
	}
  
.bcms_disclaim {
	font-size:9px; 
	text-align:center;
	/*background-color:#FFF;*/
	padding:5px 0 5px 0;
	margin:0;
	}
.bcms_disclaim p {
width:1110px;
margin:0 auto;
}



/* ******* Forms Styles *********** */

.bcms_input {
	border: 1px solid #CCC;
	font-size:12px;
	padding:5px;
	width:210px;
	-moz-border-radius: 4px;
    border-radius: 4px;	
	}
	
.bcms_input_code {
	border: 1px solid #CCC;
	font-size:12px;
	padding:5px;
	width:140px;
	-moz-border-radius: 4px;
    border-radius: 4px;	
	}
	
.bcms_textarea  {
	border: 1px solid #CCC;
	padding:10px;
	width:425px;
	-moz-border-radius: 4px;
    border-radius: 4px;	 
	}
	
	
.bcms_form {
	/*color:#666666;*/
	}
	
.bcms_form td, table {
	border:0;
	}

/* ******* Gallery Styles *********** */

#bcms_gallery_container {
	/*width:907px;*/
	margin: 0 auto;
	/*border:1px solid #666;
	-moz-border-radius: 6px;
    border-radius: 6px;
    -webkit-border-radius: 6px;*/
	}
	
/*#bcms_gallery_container2 {
	width:605px;
	margin: 0 auto;
	border:1px solid #666;
	} */

/* These items to force scrollbar in webkit browsers (Chrome, Safari) */
#bcms_gallery_container::-webkit-scrollbar {
	-webkit-appearance: none;
	width: 7px;
	height:10px;
}

#bcms_gallery_container::-webkit-scrollbar-track {
    background-color: rgba(57,57,57, .2);
   /* border-radius: 8px;*/
}

#bcms_gallery_container::-webkit-scrollbar-thumb {
	border-radius: 4px;
	background-color: rgba(0,0,0,.5);
	-webkit-box-shadow: 0 0 1px rgba(255,255,255,.9);
}
	
.bcms_gallery_thumb {
	
	width: 129px;
	height: 129px;
	padding:5px;
	margin:5px;
	text-align:center;
	border:1px solid #666;
	font-size:11px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    -webkit-border-radius: 6px;
 }
 
.bcms_gallery_thumb img {
    -moz-border-radius: 0px;
    border-radius: 0px;
    -webkit-border-radius: 0px;
}

 
.bcms_thumb_container {	
-moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
	overflow:hidden;
	text-align:center;
}
 